<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "href";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/h-r-e-f-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>